MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000324Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2002-04-25 17:092006-06-29 09:15
Reporterpkv 
Assigned Toofv 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000324: Can not intersect plane and cylinder.Infinite loop or bad performance.
DescriptionThe command "intersect" applied to the given arguments "s1" (plane) and "s2"
(cylinder) leads to the program hang-up.
TagsNo tags attached.
Test case number
Attached Filesgz file icon BUC.tar.gz (425 bytes) 2002-04-25 13:09
gz file icon occ324-v1.tar.gz (10,144 bytes) 2002-04-29 12:13
gz file icon occ324-v2.tar.gz (10,393 bytes) 2002-05-15 09:31

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-04-25 18:26 bugmaster Assigned To bugmaster => ifv
2002-04-25 18:26 bugmaster Status new => assigned
2002-04-26 14:38 ifv Assigned To ifv => ofv
2002-04-29 16:14 ofv Status assigned => resolved
2002-04-29 16:14 bugmaster CC => apv
2002-04-29 19:04 bugmaster CC => aki
2002-05-29 18:02 aki Status resolved => tested
2002-06-03 14:27 bugmaster Status tested => verified
2002-08-01 18:33 bugmaster Status verified => closed
2002-08-01 18:33 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker